Subject: Re: linux-next: Signed-off-by missing for commit in the pinctrl tree

From: Geert Uytterhoeven <[email-masked]>
Date: Wed, 16 May 2018 13:29:30 +0200

Hi Linus,

On Wed, May 16, 2018 at 1:24 PM, Linus Walleij <[email-masked]> wrote:
> On Wed, May 16, 2018 at 9:16 AM, Geert Uytterhoeven
> <[email-masked]> wrote:
>> On Tue, May 15, 2018 at 11:27 PM, Stephen Rothwell <[email-masked]> wrote:
>>> Commit
>>>
>>>   f18fab4bcb4f ("pinctrl: sh-pfc: Add r8a77470 PFC support")
>>>
>>> is missing a Signed-off-by from its comitter.
>>
>> Sorry, I forgot to add it.
>>
>> Linus, as the merge of sh-pfc is your top commit, shall I fix it up
>> and send a new
>> pull request?
>> Please let me know how to proceed. Thanks!
>
> If it's just missing your SoB I can add it with your permission
> I guess? That is less trouble.

You have my permission.
But I'm afraid that won't help, as then you'll become the committer with your
SoB missing...

Gr{oetje,eeting}s,

                        Geert

-- 
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
                                -- Linus Torvalds